.nav-link {
    color: white !important;
}

.dropdown-menu {
    border: 1px solid #222222cc !important;
    background: #222222cc !important;
    /* color: white; */
    border-radius: 0px !important;
}

.dropdown-item {
    color: white !important;
}

.dropdown-item:hover {
    border-bottom: 2px solid #b6b6b6 !important;
    background: none !important;
}

.navbar-brand {
    letter-spacing: 4px !important;
    font-weight: 400 !important;
    font-size: 22px !important;
    color: #fff !important;
    text-transform: uppercase !important;
}


.navbar>.container,
.navbar>.container-fluid,
.navbar>.container-lg,
.navbar>.container-md,
.navbar>.container-sm,
.navbar>.container-xl,
.navbar>.container-xxl {
    display: flex !important;
    flex-wrap: inherit !important;
    align-items: center !important;
    justify-content: center !important;
}

.navbar {
    --bs-navbar-nav-link-padding-x: 3.5rem !important;
}

/* DESKTOP MAS RECTANGULAR */
@media (min-width: 1441px) {

    .centrarTopBottom {
        align-items: center;
    }

    /* necesita media query */
    .agrandarMenuTerreno {
        width: 1820px;
        height: 400px;
    }

    .agrandarMenuAtracciones {
        width: 1820px;
        height: 400px;
    }

    .agrandarMenuMapa {
        width: 1820px;
        height: 400px;
    }

    /* necesita mas media query */
    .divTerreno {
        left: -380px !important;
    }

    .divAtracciones {
        left: -580px !important;
    }

    .divMapa {
        left: -185px !important;
    }

    .logoOverlay {
        left: 25%;
    }

    .divVerdeIndex {
        position: relative;
        left: -70px;
        top: -10px;
    }

    .dropdown-menu {
        --bs-dropdown-spacer: 2rem !important;
    }
}

/* MOVIL */
@media (max-width: 767px) {
    .divVerdeIndex {
        position: relative !important;
        left: 20% !important;
        top: -20px !important;
    }

    .logoOverlay {
        width: 100% !important;
        left: 0 !important;
    }

    .dropdown-menu {
        --bs-dropdown-spacer: 0rem !important;
    }

    .centrarTopBottom {
        align-items: unset !important;
        margin-left: 15px;
    }

    .divVerde {
        width: 220px !important;
        height: 50px !important;
        font-size: 30px !important;
    }

    .titleContacto {
        font-size: 3rem !important;
    }

    .titleEncuentranos {
        font-size: 2rem !important;
    }
}

/* DESKTOP MAS CUADRADO */
@media (max-width: 1440px) and (min-width: 768px) {
    .centrarTopBottom {
        align-items: center;
    }

    /* necesita media query */
    .agrandarMenuTerreno {
        width: 1370px;
        height: 400px;
    }

    .agrandarMenuAtracciones {
        width: 1370px;
        height: 400px;
    }

    .agrandarMenuMapa {
        width: 1370px;
        height: 400px;
    }

    /* necesita mas media query */
    .divTerreno {
        left: -160px !important;
    }

    .divAtracciones {
        left: -360px !important;
    }

    .divMapa {
        left: 35px !important;
    }

    .logoOverlay {
        left: 25%;
    }

    .divVerdeIndex {
        position: relative;
        left: -70px;
        top: -10px;
    }

    .dropdown-menu {
        --bs-dropdown-spacer: 2rem !important;
    }
}

.textoBlanco {
    font-size: 20px;
    color: white;
}

.fs-17 {
    font-size: 17px !important;
}

.pointer {
    cursor: pointer;
}


.video-container {
    position: relative;
}

#videoBG {
    height: 85vh;
    width: 100%;
    object-fit: cover;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 99%;
    background: #000000ad;
}

.logoOverlay {
    /* width: 900px; */
    width: 50%;
    position: relative;
    top: 10%;
}

.ulFooter {
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.fs-35 {
    font-size: 35px;
}

.text-justify {
    text-align: justify;
}

footer a {
    transition: color 0.3s ease-in-out;
}

footer a:hover {
    color: #0077b6;
}

footer i {
    transition: color 0.3s ease-in-out;
    cursor: pointer;
}

footer i:hover {
    color: #0077b6;
}

.divVerde {
    box-shadow: 0px 12px 14px 0px #000000ab;
    width: 315px;
    height: 56px;
    background: #82934f;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 45px;
    color: white;
    font-weight: 400;
    letter-spacing: 3px;
}

.albert {
    font-family: "Albert Sans", sans-serif;
}

.bannerContacto {
    background-image: url('../img/banners/contacto.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 250px;
    filter: brightness(0.4);
}

.titleContacto {
    position: relative;
    top: -155px !important;
    left: 0;
    right: 0;
    font-size: 5rem;
    font-weight: 100;
}

.divContacto {
    transition: box-shadow 0.3s ease-in-out;
    border-radius: 10px;
    border: none;
}

.divContacto:hover {
    box-shadow: 0px 0px 12px 5px #00000082;
}

.btnEnviar {
    font-weight: 400;
    font-size: 17px;
    color: #fff;
    background: linear-gradient(150deg, #0077b6 14%, #007d19 76%);
    padding: 10px 30px;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.608) 0px 0px 10px 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 150px;
    justify-content: center;
    transition: scale 0.3s ease-in-out;
}

.btnEnviar:hover {
    scale: 1.1;
}

.titleEncuentranos {
    color: black;
    font-size: 3rem;
    font-weight: 100;
}

.sectionContacto {
    height: 250px;
}

body {
    font-family: "Albert Sans", sans-serif !important;
}


.fs-15 {
    font-size: 15px !important;
}

.dropdown-item {
    font-weight: 100 !important;
}


.dropdown-toggle::after {
    content: "";
    width: 10px;
    height: 10px;
    box-shadow: -1px 1px 0 rgb(255 255 255);
    transform: rotate(315deg);
    background: #ffffff00;
    display: inline-block !important;
    margin-left: .5em !important;
    vertical-align: .3em !important;
    /* width: 0 !important; */
    /* height: 0 !important; */
    border-top: none !important;
    border-right: none !important;
    border-bottom: none !important;
    border-left: none !important;
}

.pItem:hover {
    border-bottom: 2px solid #b6b6b6 !important;
    background: none !important;
}
.card{box-shadow: 0px 10px 30px -5px rgb(0 0 0 / 35%);}
.fs-20{font-size: 20px;}
.fw-500{font-weight: 500;}
.font-light{font-weight: 200;}
.icon{width: 60px; height: 60px; text-align: center; border-radius: 0 0 50% 0;  background: #5cb244;}
.icon i{line-height: 50px; color: #fff;}